  @import url('https://fonts.googleapis.com/css?family=Roboto+Mono');


  body{
          font-family: 'Roboto Mono', monospace;
           margin: 0;
           padding: 0;
        }

  button {
    background-color: #333;
    opacity: 0.2;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    margin: 0 auto;
    display: block;
    padding: 12px 20px;
    margin-bottom: 30px;

}


#hoverbar, #maxhover, #minhover{
 cursor:crosshair;
 }

 .text{
    font-size: 13px;
    color: #333;
 }

 .othervals{
  opacity: 0.5

}



#realValTitle{
 font-size: 34px;
 font-weight: bold;
}


#viz{
   text-align: center;

  }

#container{
display: inline-block;
background-color: #eee;
padding: 10px;

}

#title{
  font-size: 22px;
  margin: 0 auto;
  text-align: center;
  display: block;
  padding: 20px 20px 40px 20px;

}